﻿* {
  font-family: 'heebo' !important; }

#newsContainer .newsItem:first-child .hebDate {
  display: none; }

.update {
  display: none; }

.contactUs {
  margin-top: 4vw; }
  .contactUs .social-icons a {
    padding: 1vw 2vw;
    margin: 0 1vw; }
    .contactUs .social-icons a:hover {
      cursor: pointer;
      box-shadow: 0 15px 30px 0 rgba(51, 58, 81, 0.09);
      background-color: #ffffff;
      text-decoration: none; }
  @media only screen and (min-width: 767px) {
    .contactUs {
      margin-bottom: 50px; } }
  @media only screen and (max-width: 767px) {
    .contactUs h2 {
      margin-bottom: 10px; }
    .contactUs .social-icons {
      margin-bottom: 42px; } }

.novideo .playButton {
  display: none !important;
  visibility: hidden;
  opacity: 0; }

.text {
  font-family: 'Heebo'; }

.tags-wrap {
  border-bottom-right-radius: 39px;
  box-shadow: 0 1px 18px 0 rgba(4, 24, 48, 0.19);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 340px;
  padding-top: 40px;
  background-image: url("../Images/tagsbg.png");
  background-size: cover;
  background-position: center;
  flex-direction: column; }
  .tags-wrap .tags {
    max-width: 560px;
    padding: 2vw 10px; }
  @media (max-width: 768px) {
    .tags-wrap {
      background-image: url("../Images/base2.png");
      padding-bottom: 30px; } }
  .tags-wrap .btn-wrap {
    display: block;
    width: 100%; }
  .tags-wrap .show-more {
    width: 96px;
    height: 26px;
    border-radius: 16px;
    box-shadow: 0 6px 18px 0 rgba(232, 144, 36, 0.5);
    background-color: #5062ec;
    border: none;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    display: none; }
    .tags-wrap .show-more a {
      color: white;
      text-decoration: none;
      cursor: pointer; }
    .tags-wrap .show-more img {
      max-width: 10px; }
    @media (min-width: 768px) {
      .tags-wrap .show-more {
        display: none; } }
  .tags-wrap .arrow-down img {
    transform: rotate(180deg); }
  .tags-wrap h1 {
    font-size: 24px;
    font-weight: bold; }
  .tags-wrap p {
    font-size: 16px;
    margin-bottom: 20px; }
  .tags-wrap a {
    box-shadow: 0 2px 26px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    border-radius: 16px;
    display: inline-block;
    padding: 2px 15px;
    font-weight: bold;
    color: #0f0f0f;
    margin: 10px 7.5px;
    font-size: 14px; }

.videoImage {
  height: 580px;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important; }
  @media (max-width: 768px) {
    .videoImage {
      height: 94vw;
      min-height: 340px;
      max-height: 450px; } }

.contactUs {
  /*display:none;*/ }
  .contactUs a {
    cursor: pointer; }
    .contactUs a:hover {
      background: white !important; }

.playButton {
  height: 170px;
  position: absolute;
  width: 165px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  cursor: pointer;
  max-width: 100px;
  height: auto; }
  @media (max-width: 768px) {
    .playButton {
      max-width: 70px; } }

.updateNews {
  position: absolute;
  top: 70px;
  height: 40px;
  z-index: 1;
  width: 100%;
  background-image: url("../Images/blurd.png");
  background-size: cover;
  box-shadow: 0 0 21px rgba(0, 0, 0, 0.08);
  background-position-x: -5px; }
  @media (max-width: 768px) {
    .updateNews {
      top: 60px; } }
  .updateNews.articles-visible {
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.08); }
    .updateNews.articles-visible .news-list-content {
      /*display: block;*/
      transform: translateY(0);
      opacity: 999; }
    .updateNews.articles-visible .updateNewsList {
      opacity: 0; }
    .updateNews.articles-visible #newsContainer {
      background-color: #ffffff; }
    .updateNews.articles-visible .show-articles {
      color: #24263d;
      background-color: #ffffff; }
      .updateNews.articles-visible .show-articles span {
        background-color: #eaecff;
        color: #5062ec; }
      .updateNews.articles-visible .show-articles span:first-child {
        display: none; }
      .updateNews.articles-visible .show-articles span:last-child {
        display: flex; }
  .updateNews .item:hover {
    opacity: 0.8; }
  .updateNews a {
    color: #ffffff;
    font-size: 14px; }
    .updateNews a:hover, .updateNews a:active, .updateNews a:visited, .updateNews a:focus {
      text-decoration: none !important; }
  .updateNews .show-articles {
    display: flex;
    font-weight: bold;
    padding: 0;
    height: 100%;
    align-items: center; }
    .updateNews .show-articles span {
      display: flex;
      height: 100%;
      width: 40px;
      font-size: 18px;
      align-items: center;
      justify-content: center;
      text-align: center;
      background-color: rgba(255, 255, 255, 0.07);
      margin-left: 10px; }
    .updateNews .show-articles span:last-child {
      display: none; }
  .updateNews .news-list-content {
    position: absolute;
    right: 0;
    top: 38px;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.08);
    width: 100%;
    background: #fbfbfb;
    /*display: none;*/
    transition: 0.3s all;
    transform: translateY(-110%);
    opacity: 0;
    z-index: -1;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    overflow: hidden; }
    .updateNews .news-list-content .newsItem {
      transition: 0.3s background-color;
      padding: 20px 50px 20px 20px;
      font-size: 14px;
      position: relative; }
      .updateNews .news-list-content .newsItem::before {
        content: '';
        width: 90%;
        position: absolute;
        right: 50px;
        bottom: 0;
        height: 1px;
        background: #f5f5f5; }
      .updateNews .news-list-content .newsItem:last-child::before {
        content: none; }
      .updateNews .news-list-content .newsItem span {
        color: rgba(36, 38, 61, 0.6); }
      .updateNews .news-list-content .newsItem p {
        max-width: 60vw; }
      .updateNews .news-list-content .newsItem h3 {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 5px; }
      .updateNews .news-list-content .newsItem a {
        color: #5062ec;
        margin-bottom: 5px;
        display: inline-block;
        width: 100%; }
      @media (max-width: 768px) {
        .updateNews .news-list-content .newsItem {
          padding-right: 30px; }
          .updateNews .news-list-content .newsItem::before {
            max-width: 84%;
            right: 30px; }
          .updateNews .news-list-content .newsItem p {
            max-width: 80vw; } }
  .updateNews .updateNewsList {
    direction: ltr;
    display: inline-block;
    width: 100%;
    font-size: 14px;
    overflow: hidden;
    margin-right: 10px; }
    .updateNews .updateNewsList .item, .updateNews .updateNewsList p {
      display: inline-block; }
    .updateNews .updateNewsList a {
      color: #ffffff;
      display: inline-block; }
  .updateNews #newsContainer {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    max-width: 1250px;
    position: relative;
    height: 100%;
    padding: 0; }

.bxslider {
  border-bottom-right-radius: 30px;
  overflow: hidden;
  box-shadow: 0 1px 12px 4px rgba(0, 0, 0, 0.04);
  top: -30px;
  position: relative; }

.slider .video {
  /*top: -69px;*/
  position: relative; }
  .slider .video .video_title_div {
    font-weight: 600;
    bottom: 45px;
    left: 0;
    width: 100%;
    position: absolute; }
    .slider .video .video_title_div .container-fluid {
      max-width: 1170px; }
    .slider .video .video_title_div a {
      color: #ffffff;
      font-size: 24px;
      font-weight: 500; }
    .slider .video .video_title_div h3 {
      text-shadow: 0 13px 26px rgba(0, 0, 0, 0.1);
      font-family: Heebo;
      font-size: 60px;
      font-weight: 500;
      font-stretch: normal;
      font-style: normal;
      line-height: 1;
      letter-spacing: -0.5px;
      text-align: right;
      color: #ffffff;
      font-weight: 600;
      max-width: 680px;
      line-height: 1.2; }
    @media (max-width: 768px) {
      .slider .video .video_title_div {
        bottom: 25px; }
        .slider .video .video_title_div h3 {
          font-size: 26px;
          max-width: 260px; }
        .slider .video .video_title_div a {
          font-size: 14px; } }
  .slider .video .play {
    height: 170px;
    position: absolute;
    width: 145px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    /*background: url(../../../Images/Design2015/mainvideo_play_2020.png) no-repeat;*/ }

.video-warpper {
  height: 550px;
  margin-bottom: -40px; }
  @media (max-width: 768px) {
    .video-warpper {
      height: 94vw;
      min-height: 340px;
      max-height: 450px; } }

@media (max-width: 768px) {
  .main-video-image {
    max-height: 450px; }
  /*.video_title_div {
        bottom: 66px;
        right: 30px;
    }*/ }

@media (min-width: 769px) {
  .videoImage {
    background-size: cover !important;
    background-repeat: no-repeat; }
  .main-video-image {
    max-height: 620px;
    width: 100%; }
  .video_title_div {
    /*bottom: 100px;
        right: 100px;
        max-width: 510px;
        font-family: Heebo;

        h3 {
            font-size: 60px !important;
            line-height: 1;
            margin-bottom: 10px;
        }*/ } }

#hpgi-wrapper {
  position: relative; }
  @media only screen and (max-width: 767px) {
    #hpgi-wrapper .search-container {
      height: 100px; } }
  #hpgi-wrapper .hpgi-boxMobileWidth {
    width: 100px;
    padding: 0 !important;
    min-width: unset !important;
    max-width: unset !important; }
    @media only screen and (max-width: 767px) {
      #hpgi-wrapper .hpgi-boxMobileWidth .hpgibox-linkWrapper {
        padding: 0px !important; } }
  #hpgi-wrapper .grey-wrap {
    background-color: #f5f7f9;
    box-shadow: 0 32px 40px rgba(36, 38, 61, 0.06); }
  #hpgi-wrapper #giScrollBtn {
    font-weight: 600;
    background: transparent;
    border: 0;
    font-size: 20px; }
    #hpgi-wrapper #giScrollBtn span {
      cursor: pointer; }
    #hpgi-wrapper #giScrollBtn img {
      display: block;
      margin: 10px auto 0 auto; }
    @media only screen and (max-width: 767px) {
      #hpgi-wrapper #giScrollBtn {
        margin-bottom: 20px;
        font-size: 16px; }
        #hpgi-wrapper #giScrollBtn img {
          display: none; } }
  #hpgi-wrapper .tagsShowMore {
    border-radius: 25.5px;
    background-image: radial-gradient(circle at 19% 0, #5062ec, #24274a 151%);
    border: 0;
    width: 138px;
    height: 38px;
    color: #fff;
    font-size: 18px;
    cursor: pointer !important;
    font-weight: bold; }
    #hpgi-wrapper .tagsShowMore:hover {
      border-radius: 19px;
      box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.25);
      background-image: linear-gradient(to bottom, rgba(36, 38, 61, 0.5), rgba(36, 38, 61, 0.5)), linear-gradient(109deg, #5062ec 14%, #24274a 167%), linear-gradient(188deg, #373f79 78%, #24263d -11%); }
  #hpgi-wrapper .hpgi-title {
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    left: 0;
    width: 100%;
    position: absolute;
    top: -185px;
    color: #fff; }
    @media only screen and (max-width: 767px) {
      #hpgi-wrapper .hpgi-title {
        font-size: 16px;
        top: -275px; } }
  #hpgi-wrapper .hpgi-inner {
    position: relative;
    text-align: center;
    min-height: 212px; }
    @media only screen and (max-width: 767px) {
      #hpgi-wrapper .hpgi-inner {
        overflow-x: scroll;
        overflow-y: hidden;
        width: 100%;
        padding-bottom: 0px;
        margin-bottom: -1px;
        padding: 30px 20px 0; }
        #hpgi-wrapper .hpgi-inner::-webkit-scrollbar {
          height: 6px;
          background-color: #C9CCD9;
          border-radius: 40px; }
        #hpgi-wrapper .hpgi-inner::-webkit-scrollbar-thumb {
          background-color: #5062ec;
          border-radius: 40px; } }
    #hpgi-wrapper .hpgi-inner .hpgi-container {
      margin: auto;
      display: inline-flex;
      justify-content: center;
      box-shadow: 10px 14px 50px 0 rgba(51, 58, 81, 0.16);
      background-color: #ffffff;
      border-radius: 0 0 15px 15px;
      align-items: flex-start;
      padding: 0;
      min-width: 540px;
      height: 200px;
      overflow: hidden;
      transform: translateY(-15px); }
      @media only screen and (max-width: 767px) {
        #hpgi-wrapper .hpgi-inner .hpgi-container {
          margin-top: 35px !important; } }
      #hpgi-wrapper .hpgi-inner .hpgi-container .hpgibox-linkWrapper {
        color: inherit;
        text-decoration: none;
        display: inline-block;
        padding: 0 20px;
        margin-top: 26px; }
        #hpgi-wrapper .hpgi-inner .hpgi-container .hpgibox-linkWrapper:hover, #hpgi-wrapper .hpgi-inner .hpgi-container .hpgibox-linkWrapper:focus {
          text-decoration: none; }
      #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box {
        cursor: pointer;
        flex-direction: column;
        text-align: center;
        /*padding: 0 20px;*/
        position: relative;
        height: 100%;
        min-width: 200px;
        max-width: 200px;
        /*&:hover {
                    box-shadow: 10px 10px 8px 10px #888888;
                }*/ }
        #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box .hpgi-readmore {
          font-size: 14px;
          position: absolute;
          display: inline-block;
          left: 0;
          bottom: 22px;
          width: 100%;
          text-align: center;
          color: #5062ec; }
        #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box::before {
          /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#999999+0,eaeaea+50,606060+100&0+0,1+50,0+100 */
          background: -moz-linear-gradient(top, rgba(153, 153, 153, 0) 0%, #eaeaea 50%, rgba(96, 96, 96, 0) 100%);
          /* FF3.6-15 */
          background: -webkit-linear-gradient(top, rgba(153, 153, 153, 0) 0%, #eaeaea 50%, rgba(96, 96, 96, 0) 100%);
          /* Chrome10-25,Safari5.1-6 */
          background: linear-gradient(to bottom, rgba(153, 153, 153, 0) 0%, #eaeaea 50%, rgba(96, 96, 96, 0) 100%);
          /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00999999', endColorstr='#00606060',GradientType=0 );
          /* IE6-9 */
          content: '';
          position: absolute;
          left: 0;
          top: 0;
          width: 1px;
          height: 100%; }
        #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box .hpgi-status {
          border-bottom-left-radius: 30px;
          border-bottom-right-radius: 30px;
          margin: 0 auto 30px auto; }
          @media screen and (max-width: 768px) {
            #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box .hpgi-status {
              height: 34px;
              width: 34px; } }
          @media screen and (min-width: 769px) {
            #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box .hpgi-status {
              height: 40px;
              width: 50px; } }
          #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box .hpgi-status img {
            position: relative; }
            @media screen and (max-width: 768px) {
              #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box .hpgi-status img {
                max-width: 68px;
                max-height: 68px;
                right: -18px;
                top: -17px;
                width: auto;
                height: auto; } }
            @media screen and (min-width: 769px) {
              #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box .hpgi-status img {
                margin-top: -25px;
                right: -23px; } }
        #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box .hpgi-img {
          margin-bottom: 10px; }
        #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box h4 {
          font-size: 25px;
          font-weight: bold; }
          @media screen and (min-width: 769px) {
            #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box h4 {
              margin-bottom: 8px; } }
          @media screen and (max-width: 768px) {
            #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box h4 {
              margin-bottom: 4px; } }
        #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box p {
          font-size: 14px;
          max-height: 50px;
          overflow: hidden;
          line-height: 1.2; }
      #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box:last-of-type::before {
        content: none; }
      @media only screen and (max-width: 767px) {
        #hpgi-wrapper .hpgi-inner .hpgi-container {
          padding: 0;
          max-width: none;
          display: inline-flex;
          height: 189px;
          min-width: initial;
          justify-content: flex-start;
          box-shadow: 10px 14px 50px 0 rgba(51, 58, 81, 0.16);
          margin-top: 18px; }
          #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box {
            padding: 0 10px;
            min-width: 140px;
            max-width: 140px; }
            #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box p {
              max-height: 32px; }
            #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box .hpgi-readmore {
              padding: 0;
              bottom: 17px;
              font-size: 14px; }
            #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box .hpgi-status {
              margin: 0 auto 10px auto; }
            #hpgi-wrapper .hpgi-inner .hpgi-container .hpgi-box h4 {
              font-size: 16px; } }
  @media only screen and (max-width: 767px) {
    #hpgi-wrapper.countryStatus .hpgi-inner {
      min-height: 240px;
      padding: 0px 20px; } }
  #hpgi-wrapper.countryStatus .hpgi-container {
    border-radius: 15px;
    height: 240px; }
    @media only screen and (max-width: 767px) {
      #hpgi-wrapper.countryStatus .hpgi-container {
        height: 200px;
        margin-top: 18px !important; } }
    #hpgi-wrapper.countryStatus .hpgi-container .hpgi-box {
      height: 240px; }
      @media only screen and (max-width: 767px) {
        #hpgi-wrapper.countryStatus .hpgi-container .hpgi-box {
          height: 200px; } }
    #hpgi-wrapper.countryStatus .hpgi-container .hpgi-status {
      position: relative; }
    #hpgi-wrapper.countryStatus .hpgi-container .hpgibox-linkWrapper {
      margin-top: 0; }
  #hpgi-wrapper .btn-wrap {
    text-align: center; }
    #hpgi-wrapper .btn-wrap button {
      margin: 5px auto;
      margin-top: 10px; }
      @media only screen and (max-width: 767px) {
        #hpgi-wrapper .btn-wrap button#giScrollBtn {
          margin-top: 50px; } }
      #hpgi-wrapper .btn-wrap button a {
        font-weight: 400;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 0px;
        font-size: 14px;
        color: white;
        text-decoration: none; }
        #hpgi-wrapper .btn-wrap button a span:after {
          content: url("/Images/SVG/General/whitearrowleft.svg");
          position: absolute;
          margin-top: 5px;
          margin-right: 5px; }
  #hpgi-wrapper .all-tags {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1020px;
    margin: 0 auto;
    overflow: hidden;
    transition: 0.3s height;
    justify-content: center; }
    @media only screen and (max-width: 767px) {
      #hpgi-wrapper .all-tags {
        height: 324px; } }
    #hpgi-wrapper .all-tags .tag {
      cursor: pointer;
      display: flex;
      align-items: center;
      padding: 30px 15px;
      position: relative;
      justify-content: flex-start; }
      @media only screen and (min-width: 769px) {
        #hpgi-wrapper .all-tags .tag {
          width: 30%; } }
      @media only screen and (max-width: 768px) {
        #hpgi-wrapper .all-tags .tag {
          width: 100%; } }
      #hpgi-wrapper .all-tags .tag .tag-img {
        margin-left: 16px;
        margin-right: 12.5px; }
      #hpgi-wrapper .all-tags .tag:before, #hpgi-wrapper .all-tags .tag:after {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#999999+0,eaeaea+50,606060+100&0+0,1+50,0+100 */
        background: -moz-linear-gradient(top, rgba(153, 153, 153, 0) 0%, #eaeaea 50%, rgba(96, 96, 96, 0) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(153, 153, 153, 0) 0%, #eaeaea 50%, rgba(96, 96, 96, 0) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(153, 153, 153, 0) 0%, #eaeaea 50%, rgba(96, 96, 96, 0) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00999999', endColorstr='#00606060',GradientType=0 );
        /* IE6-9 */
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 1px;
        height: 100%; }
      #hpgi-wrapper .all-tags .tag:after {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#999999+0,eaeaea+50,606060+100&0+0,1+50,0+100 */
        background: -moz-linear-gradient(left, rgba(153, 153, 153, 0) 0%, #eaeaea 50%, rgba(96, 96, 96, 0) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, rgba(153, 153, 153, 0) 0%, #eaeaea 50%, rgba(96, 96, 96, 0) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, rgba(153, 153, 153, 0) 0%, #eaeaea 50%, rgba(96, 96, 96, 0) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00999999', endColorstr='#00606060',GradientType=1 );
        /* IE6-9 */
        width: 100%;
        top: auto;
        bottom: 0;
        height: 1px; }
      #hpgi-wrapper .all-tags .tag .tag-text {
        height: 73px;
        overflow: hidden;
        flex-grow: 1; }
        #hpgi-wrapper .all-tags .tag .tag-text p {
          font-size: 22px;
          font-weight: bold;
          line-height: 1.2; }
          #hpgi-wrapper .all-tags .tag .tag-text p span {
            font-size: 14px; }
        @media only screen and (max-width: 767px) {
          #hpgi-wrapper .all-tags .tag .tag-text p {
            font-size: 18px; } }
      #hpgi-wrapper .all-tags .tag a {
        min-width: 38px;
        min-height: 38px;
        border: solid 1px #5062ec;
        border-radius: 30px;
        background: transparent;
        margin-left: 20px;
        margin-right: 10px;
        display: flex;
        justify-content: center;
        align-items: center; }
    #hpgi-wrapper .all-tags .tag:nth-child(3n)::before, #hpgi-wrapper .all-tags .tag:last-child::before {
      content: none; }

.news-seperator {
  padding: 0 5px;
  color: white;
  font-weight: bolder; }

/*********************************************** Lobby Instructions Start **********************************************/
.gi-bg {
  background-color: #F5F7F9 !important; }

/*********************************************** Lobby Instructions End **********************************************/
.tag_readMoreWrapper img {
  width: 10px;
  height: 10px;
  border-radius: 30px;
  background: transparent;
  margin-left: 20px;
  margin-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  display: inline-block; }

#close2 {
  z-index: 10; }

.hpgi-innerWrapper {
  margin: auto;
  width: 0px;
  position: relative;
  border-radius: 25px 25px 0 0;
  top: -10px; }
  @media only screen and (max-width: 767px) {
    .hpgi-innerWrapper.blockedCity .text-wrapper {
      line-height: 0.9; } }
  @media only screen and (max-width: 767px) {
    .hpgi-innerWrapper {
      top: 30px;
      background-position-x: 40px; } }
  .hpgi-innerWrapper .text-wrapper {
    display: block;
    position: relative;
    top: -35px;
    text-align: center;
    width: 100%;
    color: white;
    font-size: 28px;
    line-height: 0.6;
    padding: 15px 0 7px 0; }
    @media only screen and (max-width: 767px) {
      .hpgi-innerWrapper .text-wrapper {
        padding: 15px 0 0px 0;
        line-height: 1; } }
  .hpgi-innerWrapper .cityName {
    font-weight: 700; }
  .hpgi-innerWrapper .imgIcon {
    position: relative;
    display: block;
    margin: auto;
    top: -16px; }
  .hpgi-innerWrapper .expl_info_icon_wrapper {
    border-radius: 60px;
    line-height: 0.6;
    background-color: white;
    width: 15px;
    height: 15px;
    padding: 0;
    display: inline-block;
    background-image: url(/Images/informationicon.png);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer; }

.stateImg {
  position: relative;
  bottom: -10px; }
  @media only screen and (max-width: 767px) {
    .stateImg {
      z-index: 30; } }

.dialog-nav {
  background-color: #f5f7f9; }

.hpgi-title, .search-field-inner {
  bottom: 30PX; }

#popup_header {
  height: 150px !important;
  box-shadow: 0 1px 18px 0 rgba(17, 17, 17, 0.1);
  margin-bottom: 6px;
  padding-top: 22px; }

.limitInstructions {
  font-size: 16px;
  margin-top: 5px;
  position: relative;
  top: 9px;
  display: block; }
  @media only screen and (max-width: 767px) {
    .limitInstructions {
      line-height: 1; } }

#cityNamePP {
  font-weight: 700;
  font-size: 20px;
  font-weight: 700;
  padding: 0 10px; }

#areaNamePP {
  padding: 0 10px;
  color: #6d6d6d;
  font-size: 12px;
  position: relative;
  top: -1px; }

#cityColorPP {
  color: #24263d;
  font-size: 30px;
  font-weight: 700;
  display: block;
  margin-top: 20px; }

.pakar-dialog .modal-content {
  overflow-y: hidden; }

@media only screen and (max-width: 767px) {
  .dialog-nav {
    padding-top: 60px;
    padding-bottom: 30px; } }

.grey-wrap {
  padding-top: 40px; }
  @media only screen and (max-width: 767px) {
    .grey-wrap {
      padding-top: 10px; } }

.restriction-text {
  margin-bottom: 30px;
  display: block; }

.modal-body.instruction-popup-tabs {
  overflow-y: auto;
  max-height: 450px; }

.modal-body-inner .restriction-container {
  text-align: right; }
  .modal-body-inner .restriction-container h3 {
    font-weight: 700; }
